program Facto1;
//*******************************************************
// Example program demonstrating recursive factorials.
//*******************************************************
// Copyright (C) 1998 John Wiley & Sons, Inc.
// All rights reserved. See additional copyright
// information in Readme.txt.
//*******************************************************

uses
  Forms,
  Facto1F in 'Facto1F.pas' {Facto1Form};

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TFacto1Form, Facto1Form);
  Application.Run;
end.
